h2 {   color: #DAA520; }
h3 {   color: #E9D5A3; }
body, #wrapbody {
    background-image: url('http://www.freewaysites.com/number16/files/2016/06/bg_horiz.jpg');
background-color: #4e4e4e;
}

#content_wrapper {
    background-image: url(http://www.freewaysites.com/number16/files/2016/06/bg_content.jpg);
}

#footer_wrapper {

    background-image: url(http://www.freewaysites.com/number16/files/2016/06/bg_footer-horz.jpg);
    background-color: #c8c8c8;
}

#content_header {

    background-image: url(http://www.freewaysites.com/number16/files/2016/06/bg_content-top.jpg);
}

#footer {

    background-image: url(http://www.freewaysites.com/number16/files/2016/06/bg_footer.jpg);

}


#banner #bg {
    background: url(http://www.freewaysites.com/number16/files/2016/06/topbar2.jpg) center 103px no-repeat;
}

#banner #bg .btm {

    background: url(http://www.freewaysites.com/number16/files/2016/06/topbar-btm3.png) center top no-repeat;
}

#nav {

    background-color: #bfa772;
    background-image: none;
}

#nav .children li:hover>a, #nav .children li.menuhover>a {
background-color: rgba(255, 255, 255, 0.23);
}


#nav .children {
    position: absolute;
    left: 0;
    top: -999em;
    width: 152px;
    padding: 5px 0 1px;
    opacity: 0;
    line-height: 0;
    background: #bfa772;
    background: -moz-linear-gradient(top,#bfa772 0%,#ab9666 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2a688b),color-stop(100%,#ab9666));
    background: -webkit-linear-gradient(top,#bfa772 0%,#ab9666 100%);
    background: -o-linear-gradient(top,#bfa772 0%,#ab9666 100%);
    background: -ms-linear-gradient(top,#bfa772 0%,#ab9666 100%);
    background: linear-gradient(top,#bfa772 0%,#ab9666 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfa772',endColorstr='#ab9666',GradientType=0);
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

#phone {
    color: #a3915c;
}

h4{
color: #21344E;
}

a {
	color: #E9D5A3;
	}

a:hover {
	color: #37836f;
	text-decoration: none;
	}

.sidebar-single.well {
    background-color: transparent;
    border: 1px solid transparent;
}

#content_side h2 a {
    color: #E9D5A3;
}

.module h2 {
    background-color: #c89a26;
}
.image, .module, .twtr-widget {
    background-color: #444444;
}

.rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsThumbs, .rsDefault .rsVideoFrameHolder {
    background: #4e4e4e;
}

.rsDefault.rsWithThumbsHor .rsThumbsContainer {
    position: relative;
    height: 100%;
    display: none;
}

/* --- Transposh Language Selector Styles --- */
#tp-language-selector {
    background: #000000 !important;
    background: rgba(0,0,0, 0.7) !important;
}
#tp-language-selector,
#tp-language-selector.vertical,
#tp-language-selector.top-selection-mobile,
#tp-language-selector > a,
#tp-language-selector.vertical > a,
#tp-language-selector.top-selection-mobile > a {
    border-color: #000000 !important;
}
#tp-language-selector a:hover {
    background: rgba(0,0,0, 0.5) !important;
}
#tp-language-selector a.active {
    background: #000000 !important;
}
.tp-selection-box {
    background: rgba(0,0,0, 0.8) !important;
}
.tp-selection-box a {
    border-color: rgba(0,0,0, 0.8) !important;
}
#tp-language-selector,
.tp-selection-box a {
    color: #FFFFFF !important;
}